tsn.ua 7 packages

Last scanned onΒ Jan 19 at 07:52 AM
axios 0.21.4VulnerableOutdated
Promise based HTTP client for the browser and node.js
License
MIT
Footprint
13 KB
Vulnerabilities
Axios Cross-Site Request Forgery Vulnerability
Affected versions >=0.8.1 <1.6.0
Matched Modules
Version distribution in production
974
0.21.4
579
0.19.2
554
0.21.1
487
0.19.1
473
0.27.2
379
0.26.1
@vue/shared 3.0.0 - 3.2.45Outdated
internal utils shared across @vue packages
yyx990803
yyx990803
@vue/reactivity 3.2.0 - 3.2.33Outdated
@vue/reactivity
yyx990803
yyx990803
@vue/runtime-core 3.0.0 - 3.2.45Outdated
@vue/runtime-core
yyx990803
yyx990803
@vue/runtime-dom 3.0.0 - 3.2.45Outdated
@vue/runtime-dom
yyx990803
yyx990803
flatpickr 4.6.10 - 4.6.13
A lightweight, powerful javascript datetime picker
most 0.6.0 - 0.9.1Outdated
Monadic streams